#include "libc.c"

int
main()
{
   if(1)
      printf("IF: Hello, Wordl!\r\n");
   else if(0) 
      printf("ELSE IF: Hello, World!\r\n");
   else
      printf("ELSE: Hello, World!\r\n");

   if(0)
      printf("IF: Hello, Wordl!\r\n");
   else if(1)  
      printf("ELSE IF: Hello, World!\r\n");
   else
      printf("ELSE: Hello, World!\r\n");

   if(0)
      printf("IF: Hello, Wordl!\r\n");
   else if(0)  
      printf("ELSE IF: Hello, World!\r\n");
   else
      printf("ELSE: Hello, World!\r\n");


   return 0;
}

